Subject: [lojban] Re: New Posting in The Lojbanic Interactive Story

From: [email-masked]
Date: Fri, 7 Feb 2003 10:26:06 -0800

On Fri, Feb 07, 2003 at 09:31:03AM +0100, Newton, Philip wrote:
> Robin Lee Powell wrote:
> > 
> > On Thu, Feb 06, 2003 at 11:09:19AM +0100, Newton, Philip wrote:
> > > mi cusku di'e
> > > > .i ko'a facki fi so'i rairjarjme vi lo cirla terkunra .ije 
> > > > fo'a tolcurmi lenu ko'a cupra lo cirla ra
> > > 
> > > s/ra/ra'i le fo'a plini/
> > > 
> > > The text was too long for the box (100 chars) when I pasted 
> > > it in, but I didn't check for that, so it got garbled.
> > 
> > Both fixed.
> 
> Thanks! I see the first mistake got fixed but the second choice seems
> to have got even shorter than it was previously.
> 
> Probably a hard-coded limit in the "story" code or something, I guess.

I'm actually not entirely sure what the problem was, but please check
that it's fixed. I've also altered the code to be less stupid in future
in terms of the HTML it produces.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi